/* allgemeine link styles
--------------------------------------------------------------------------------*/
div.startpage .left a,
div.startpage .right a,
div.contentpage .right a,
div.messagepage .right a,
div.onlineapppage .appcontent a {
	padding: 2px 0px;
}
div.startpage .left a:hover,
div.startpage .right a:hover,
div.contentpage .right a:hover,
div.messagepage .right a:hover,
div.onlineapppage .appcontent a:hover {
	color: #FFFFFF;
	background-color: #cc0000;
}
.startpage .left a.more-link,
.startpage .right a.more-link,
.contentpage .right a.more-link,
.messagepage .right a.more-link,
.onlineapppage .appcontent a.more-link {
	background-image: url(../zz_global_images/icon-readmore.png);
	background-repeat: no-repeat;
	padding-left: 17px;
}
.startpage .left a.download-link,
.startpage .right a.download-link,
.contentpage .right a.download-link,
.messagepage .right a.download-link,
.onlineapppage .appcontent a.download-link {
	background-image: url(../zz_global_images/icon-download.png);
	background-repeat: no-repeat;
	padding-left: 17px;
}
.contentpage .right p.csc-linkToTop a,
.messagepage .right p.csc-linkToTop a,
.onlineapppage .appcontent p.csc-linkToTop a {
	background-image: url(../zz_global_images/icon-totop.png);
	background-repeat: no-repeat;
	padding-left: 17px;
}


/* remove hover effect from images inside elements
--------------------------------------------------------------------------------*/
.contentpage .right .csc-textpic-imagewrap a, .contentpage .right .csc-textpic-imagewrap a:hover,
.messagepage .right .csc-textpic-imagewrap a, .messagepage .right .csc-textpic-imagewrap a:hover,
.onlineapppage .appcontent .csc-textpic-imagewrap a, .onlineapppage .appcontent .csc-textpic-imagewrap a:hover {
	background: none;
	padding: 0;
}
.contentpage .right a.nobackground, .contentpage .right a.nobackground:hover,
.messagepage .right a.nobackground, .messagepage .right a.nobackground:hover,
.onlineapppage .appcontent a.nobackground, .onlineapppage .appcontent a.nobackground:hover,
.startpage .teaserbox a.nobackground, .startpage .teaserbox a.nobackground:hover {
	background: none;
	padding: 0;
}
.csc-textpic-imagewrap a,
.csc-textpic-imagewrap a:hover {
	background: none;
	padding: 0;
}
div.contentpage .right .rgsgcontent a {
	padding: 0;
}
div.contentpage .right .rgsgcontent a:hover {
	background-color: transparent;
}


/* page functions
--------------------------------------------------------------------------------*/
.pagefkt span.print a,
.pagefkt span.print a:hover {
	background-image: url(../zz_global_images/icon-print.png);
	background-repeat: no-repeat;
	padding-left: 17px;
}
.pagefkt span.home a,
.pagefkt span.home a:hover {
	background-image: url(../zz_global_images/icon-back.png);
	background-repeat: no-repeat;
	padding-left: 17px;
}


/* entrance
--------------------------------------------------------------------------------*/
.entrance {
	background: url(../zz_global_images/boxes/grid8-bottom-bg.png) no-repeat bottom;
	height: 352px;
	width: 957px; /*1px mehr zur verhinderung des umbruchs beim slide*/
}
ul#entrancelist {
	float: left;
	height: 347px;
	width: 957px; /*1px mehr zur verhinderung des umbruchs beim slide*/
	position: relative;
	margin: 0; padding: 0;
	list-style: none;
}
#entrancelist .entranceitem {
	float: left;
	display: block;
	width: 318px;
	height: 347px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}


#entrancelist .itempos {
	position: relative;
}
.entranceitem .bg-img {
	position: absolute;
	float: left;
	height: 347px;
	width: 100%;
}
.entranceitem .bg-img-hover {
	float: left;
	height: 347px;
	width: 100%;
	overflow: hidden;
}
.entranceitem .content-wrap {
	position: absolute;
}
.entranceitem .spacer {
	width: 100%;
	background: white;
	font-size: 0px;
}
.entranceitem .item-wrapper {
	background: #FFFFFF;
	width: 546px;
}
.entranceitem .item-headline {
	height: 37px;
	overflow: hidden;
}
.entranceitem .item-headline h1{
	padding: 13px 13px 0px 13px;
	color: #cc0000;
}
.entranceitem .item-text {
	height: 70px;
	width: 100%;
	color: #333333;
	overflow: hidden;
}
.entranceitem .item-text p{
	padding: 3px 13px; margin: 0;
}
.entranceitem .item-text p a {
	background-image: url(../zz_global_images/icon-readmore.png);
	background-repeat: no-repeat;
	padding: 2px;
	padding-left: 17px;
}
.entranceitem .item-text p a:hover {
	color: #FFFFFF;
	background-color: #cc0000;
}

.entranceitem .item-text-hover {
	width: 546px;
	overflow: hidden;
}
.entranceitem .item-text-hover p {
	padding: 0; margin: 0;
}
.entranceitem .item-text-hover-left,
.entranceitem .item-text-hover-right {
	width: 253px;
	float: left;
	display: inline;
	margin: 13px 0 13px 13px;
}
.entranceitem .item-text-hover-left a,
.entranceitem .item-text-hover-right a {
	background-image: url(../zz_global_images/icon-readmore.png);
	background-repeat: no-repeat;
	padding: 2px;
	padding-left: 17px;
}
.entranceitem .item-text-hover-left a:hover,
.entranceitem .item-text-hover-right a:hover {
	color: #FFFFFF;
	background-color: #cc0000;
}


/* inner content
--------------------------------------------------------------------------------*/
div.middlecnt ul,
div.relatedcnt ul,
div.social ul {
	padding: 0;
	margin: 6px 0;
	list-style: none;
}
div.middlecnt ol,
div.relatedcnt ol,
div.social ol  {
	padding: 0;
	margin: 6px 0;
	list-style: none;
}
div.middlecnt li,
div.relatedcnt li,
div.social li {
	padding: 4px 0 4px 10px;
	margin: 0;
	background: url(../zz_global_images/li-default.gif) no-repeat 0% 11px;
	line-height: 1.5em;
}


/* teaserboxes
--------------------------------------------------------------------------------*/
div.teaserbox h2 {
	padding: 0 0 3px 0;
	margin: 0;
	color: #686868;
	font-size: 183%;
	font-weight: normal;
	line-height: normal;
}
div.teaserbox p {
	padding: 0;
}
div.teaserbox img {
	border: 1px solid #cccccc;
	margin: 5px 0 5px 0;
}
div.teaserbox div.al-left {
	float: left;
}
div.teaserbox div.al-left img{
	float: left;
	margin-right: 12px;
}
div.teaserbox div.al-right {
	float: right;
}
div.teaserbox div.al-right img{
	float: right;
	margin-left: 12px;
}
div.teaserbox a.detaillink {
	background-image: url(../zz_global_images/icon-readmore.png);
	background-repeat: no-repeat;
	padding-left: 17px;
	line-height: 1.5em;
}


/* Backgrounds on mainlayer, teaserboxes
----------------------------------------------------------------------------------------------------*/
.teaserbox .grid_1 {
	background: #FFFFFF url(../zz_global_images/boxes/grid1-bg.gif) repeat-y;
}
.teaserbox .grid_1 .box-top {
	background: url(../zz_global_images/boxes/grid1-top-bg.png) no-repeat top;
	float: left;
}
.teaserbox .grid_1 .box-bottom {
	background: url(../zz_global_images/boxes/grid1-bottom-bg.png) no-repeat bottom;
	padding: 11px;
	width: 87px;
	float: left;		
}

.teaserbox .grid_2 {
	background: #FFFFFF url(../zz_global_images/boxes/grid2-bg.gif) repeat-y;
}
.teaserbox .grid_2 .box-top {
	background: url(../zz_global_images/boxes/grid2-top-bg.png) no-repeat top;
	float: left;
}
.teaserbox .grid_2 .box-bottom {
	background: url(../zz_global_images/boxes/grid2-bottom-bg.png) no-repeat bottom;
	padding: 11px;
	width: 208px;
	float: left;
}

.teaserbox .grid_3 {
	background: #FFFFFF url(../zz_global_images/boxes/grid3-bg.gif) repeat-y;
}
.teaserbox .grid_3 .box-top {
	background: url(../zz_global_images/boxes/grid3-top-bg.png) no-repeat top;
	float: left;
}
.teaserbox .grid_3 .box-bottom {
	background: url(../zz_global_images/boxes/grid3-bottom-bg.png) no-repeat bottom;
	padding: 11px;
	width: 329px;
	float: left;
}

.teaserbox .grid_4 {
	background: #FFFFFF url(../zz_global_images/boxes/grid4-bg.gif) repeat-y;
}
.teaserbox .grid_4 .box-top {
	background: url(../zz_global_images/boxes/grid4-top-bg.png) no-repeat top;
	float: left;
}
.teaserbox .grid_4 .box-bottom {
	background: url(../zz_global_images/boxes/grid4-bottom-bg.png) no-repeat bottom;
	padding: 11px;
	width: 450px;
	float: left;
}

.teaserbox .grid_5 {
	background: #FFFFFF url(../zz_global_images/boxes/grid5-bg.gif) repeat-y;
}
.teaserbox .grid_5 .box-top {
	background: url(../zz_global_images/boxes/grid5-top-bg.png) no-repeat top;
	float: left;
}
.teaserbox .grid_5 .box-bottom {
	background: url(../zz_global_images/boxes/grid5-bottom-bg.png) no-repeat bottom;
	padding: 11px;
	width: 571px;
	float: left;
}

.teaserbox .grid_6 {
	background: #FFFFFF url(../zz_global_images/boxes/grid6-bg.gif) repeat-y;
}
.teaserbox .grid_6 .box-top {
	background: url(../zz_global_images/boxes/grid6-top-bg.png) no-repeat top;
	float: left;
}
.teaserbox .grid_6 .box-bottom {
	background: url(../zz_global_images/boxes/grid6-bottom-bg.png) no-repeat bottom;
	padding: 11px;
	width: 692px;
	float: left;
}

.teaserbox div.csc-default div.csc-textpic-intext-left div.csc-textpic-imagewrap img,
.teaserbox div.csc-default div.csc-textpic-intext-right div.csc-textpic-imagewrap img {
	margin: 4px 0 4px 0;
}


/* quicklinkboxes
--------------------------------------------------------------------------------*/
div.quicklinkbox h2 {
	padding: 0 0 15px 0;
	margin: 0;
	color: #686868;
	font-size: 22px;
	font-weight: normal;
	line-height: normal;
}
div.quicklinkbox ul,
div.quicklinkbox ul li {
	padding: 0;
	margin: 0;
	list-style: none;
}
div.headerbox div.quicklinkbox a {
	background-image: url(../zz_global_images/icon-readmore.png);
	background-repeat: no-repeat;
	padding-left: 17px;
	line-height: 1.5em;
}


/* maincontent, grid/columns, contentbox
--------------------------------------------------------------------------------*/
div.middlecnt li.noicon,
div.relatedcnt li.noicon {
	padding-left: 0px;
	background: none;
}
div.middlecnt li.rot,
div.relatedcnt li.rot {
	padding-left: 10px;
	background: url(../zz_global_images/li-red.gif) no-repeat 0% 11px;
}
div.middlecnt li.pdf,
div.relatedcnt li.pdf {
	padding: 6px 0px 6px 32px;
	background: url(../zz_global_images/li-pdf.gif) no-repeat 0 50%;
}
div.middlecnt li.word,
div.relatedcnt li.word {
	padding: 6px 0px 6px 32px;
	background: url(../zz_global_images/li-word.gif) no-repeat 0 50%;
}
div.middlecnt li.excel,
div.relatedcnt li.excel {
	padding: 6px 0px 6px 32px;
	background: url(../zz_global_images/li-excel.gif) no-repeat 0 50%;
}
div.middlecnt li.powerpoint,
div.relatedcnt li.powerpoint {
	padding: 6px 0px 6px 32px;
	background: url(../zz_global_images/li-powerpoint.gif) no-repeat 0 50%;
}
div.middlecnt li.zip,
div.relatedcnt li.zip {
	padding: 6px 0px 6px 32px;
	background: url(../zz_global_images/li-zip.gif) no-repeat 0 50%;
}
div.middlecnt li.image,
div.relatedcnt li.image {
	padding: 6px 0px 6px 32px;
	background: url(../zz_global_images/li-image.gif) no-repeat 0 50%;
}
div.middlecnt li.video,
div.relatedcnt li.video {
	padding: 6px 0px 6px 32px;
	background: url(../zz_global_images/li-video.gif) no-repeat 0 50%;
}
div.middlecnt li.audio,
div.relatedcnt li.audio {
	padding: 6px 0px 6px 32px;
	background: url(../zz_global_images/li-audio.gif) no-repeat 0 50%;
}


.col_1-1,
.col_1-2 {
	float: left;
	width: 484px;
}
.col_1-1 .grey,
.col_1-2 .grey {
	float: left;
	padding: 11px;
	background: #f1f1f1;
	width: 208px;
}
.col_1-1 .white,
.col_1-2 .white {
	float: left;
	padding: 11px 0px;
	background: #FFFFFF;
	width: 208px;
}


div.csc-textpic img {
	border: 1px solid #cccccc;
}
div.csc-default div.csc-textpic-intext-left div.csc-textpic-imagewrap img,
div.csc-default div.csc-textpic-intext-right div.csc-textpic-imagewrap img {
	margin: 11px 0 4px 0;
}
div.csc-default div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap img,
div.csc-default div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap img {
	margin: 11px 0 4px 0;
}
.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
	font-size: 90%;
}


div.contentbox .grey {
	padding: 0px 11px 11px 11px;
}
div.contentbox .white {
	padding: 0px;
}
div.contentbox h2 {
	padding-top: 4px;
}
div.contentbox h3 {
	font-weight: normal;
	font-size: 11px;
}
div.contentbox img {
	border: 1px solid #cccccc;
}
div.contentbox a.detaillink {
	background-image: url(../zz_global_images/icon-readmore.png);
	background-repeat: no-repeat;
	padding-left: 17px;
}
div.contentbox .grey a.detaillink {
	background-image: url(../zz_global_images/icon-readmore-grey.png);
}
div.contentbox a.nobackground {
	padding: 0;
}


.contentlinks {
	float: left;
	border-top: 1px dotted #999999;
	margin-bottom: 6px;
	display: inline;
}
.contentlinkitem {
	float: left;
	width: 472px;
	border-bottom: 1px dotted #999999;
	background: #FFFFFF url(../zz_global_images/icon-contentlinks-no.png) no-repeat  436px 14px;
}
.contentlinkitem:hover {
	background: #f1f1f1 url(../zz_global_images/icon-contentlinks-ho.png) no-repeat  436px 14px;
}
div.contentpage .right .contentlinkitem a{
	float: left;
	display: block;
	padding: 0;
	padding-bottom: 15px;
	cursor: pointer;
}
div.contentpage .right .contentlinkitem a:hover{
	background: transparent;
}
.contentlinkitem .blockleft {
	float: left;
	width: 427px;
}
.contentlinkitem img {
	border: 1px solid #cccccc;
}
.contentlinkitem .al-left {
	float: left;
	margin: 3px 10px 0px 0;
	display: inline;
}
.contentlinkitem .al-right {
	float: right;
	margin: 3px 0px 0px 10px;
	display: inline;
}
.contentlinkitem h2 {
	padding: 11px 0 3px 0;
	margin: 0;
	color: #686868;
	font-size: 183%;
	font-weight: normal;
	line-height: normal;
}
.contentlinkitem p {
	padding: 0;
	margin: 0;
}
.contentlinkitem .blockright {
	float: right;
	margin: 0;
	width: 45px;
	height: 40px;
}
div.contentlinkitem .blockright a{
	display: block;
	margin: 13px 0px 0px 9px;
	width: 27px;
	height: 27px;
	padding: 0;
}
div.contentlinkitem .blockright a:hover{
	background: transparent;
}
div.contentlinkitem a.nobackground {
	padding: 0;
}


/* onlineapps
--------------------------------------------------------------------------------*/
.appbox {
	float: left;
	width: 726px;
}
.appbox .grey {
	float: left;
	padding: 11px;
	background: #f1f1f1;
}
.appbox .white {
	float: left;
	padding: 11px 0px;
	background: #FFFFFF;
}
.appbox .headercnt h1 {
	color: #686868;
}
.appbox .footercnt .col_left,
.appbox .footercnt .col_right {
	float: left;
	width: 346px;
}
.appbox .onlineappitem {
	float: left;
	width: 341px;
	background: url(../zz_global_images/boxes/appbox-bg.png) repeat-y;
	margin-top: 11px;
}
.appbox .footercnt .col_left .onlineappitem{
	float: left;
	display: inline;
}
.appbox .footercnt .col_right .onlineappitem{
	float: left;
	margin-left: 5px;
	display: inline;
}

.appbox .onlineappitem .oa-base,
.appbox .onlineappitem .oa-addon-hidden,
.appbox .onlineappitem .oa-addon-visible,
.appbox .onlineappitem .oa-footer {
	float: left;
	width: 341px;
}

.appbox .white .onlineappitem .oa-base,
.appbox .default .onlineappitem .oa-base{
	background: url(../zz_global_images/boxes/appbox-white-top-bg.png) no-repeat top;
}
.appbox .grey .onlineappitem .oa-base{
	background: url(../zz_global_images/boxes/appbox-grey-top-bg.png) no-repeat top;
}
.appbox .white .onlineappitem .oa-footer,
.appbox .default .onlineappitem .oa-footer{
	height: 5px;
	background: url(../zz_global_images/boxes/appbox-white-bottom-bg.png) no-repeat top;
}
.appbox .grey .onlineappitem .oa-footer{
	height: 5px;
	background: url(../zz_global_images/boxes/appbox-grey-bottom-bg.png) no-repeat top;
}
.onlineappitem .icon,
.onlineappitem .text-short,
.onlineappitem .morelink {
	margin-top: 10px;
	float: left;
	display: inline;
}
.onlineappitem .icon {
	width: 60px;
	margin-left: 11px;
	margin-right: 10px;
}
.onlineappitem .morelink {
	width: 25px;
	margin-left: 10px;
	margin-right: 10px;
}
.onlineappitem .morelink img{
	margin-top: 25px;
	cursor: pointer;
}
.onlineappitem .text-short {
	width: 215px;
}
.onlineappitem .text-short p{
	cursor: pointer;
}
.onlineappitem .text-short h2 {
	padding: 0;
	margin: 0;
	color: #686868;
	font-size: 183%;
	font-weight: normal;
	line-height: normal;
}
.onlineappitem .text-short h2 a{
	padding: 0;
	margin: 0;
	color: #686868;
	font-weight: normal;
	line-height: normal;
}
.onlineappitem .text-short h2 a:hover{
	color: #686868;
	background: none;
}
.onlineappitem .oa-addon-hidden {
	display: none;
}
.onlineappitem .oa-addon-visible {
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
}
.onlineappitem .text-long {
	margin: 3px 11px 8px 11px;
	border-top: 1px dotted #999999;
	border-bottom: 1px dotted #999999;
}
.onlineappitem .text-long ul{
	margin: 0 0 6px 0;
}
.appbox .onlineappitem a.detaillink {
	background-image: url(../zz_global_images/icon-readmore.png);
	background-repeat: no-repeat;
	padding-left: 17px;
	margin-left: 11px;
}


/* social bm
--------------------------------------------------------------------------------*/
div.socialbm div.addthis_toolbox {
	float: left;
}
div.addthis_toolbox .at15t_twitter {
	background: url(../zz_global_images/icon-twitter.png) no-repeat;
}
div.addthis_toolbox .at15t_twitter:hover {
	background: url(../zz_global_images/icon-twitter-ho.png) no-repeat;
}
div.addthis_toolbox .at15t_facebook {
	background: url(../zz_global_images/icon-facebook.png) no-repeat;
}
div.addthis_toolbox .at15t_facebook:hover {
	background: url(../zz_global_images/icon-facebook-ho.png) no-repeat;
}
div.addthis_toolbox .at15t_myspace {
	background: url(../zz_global_images/icon-myspace.png) no-repeat;
}
div.addthis_toolbox .at15t_myspace:hover {
	background: url(../zz_global_images/icon-myspace-ho.png) no-repeat;
}
div.addthis_toolbox .at15t_compact {
	background: url(../zz_global_images/icon-social-more.png) no-repeat;
}
div.addthis_toolbox .at15t_compact:hover {
	background: url(../zz_global_images/icon-social-more-ho.png) no-repeat;
}


/* tt_news
--------------------------------------------------------------------------------*/
div.news-latest-container span {
	line-height: 1.5em;
}
div.news-latest-container div.news-latest-image {
	float: left;
}
div.news-latest-container div.news-latest-image img{
	margin: 3px 11px 11px 0;
}
div.news-latest-container div.news-latest-image a,
div.news-latest-container div.news-latest-image a:hover {
	background: none;
	padding: 0;
}
div.news-latest-container span.news-latest-date,
div.news-latest-container span.news-latest-category {
	color: #999999;
	font-weight:bold;
	font-size: 100%;
}
div.news-latest-container span.news-latest-category a {
	color: #999999;
	padding: 0;
}
div.news-latest-container span.news-latest-category a:hover {
	color: #cc0000;
	background: none;
}
div.news-latest-container span.news-latest-title {
	font-weight:bold;
	font-size: 117%;
	line-height: 1.3em;
}
div.news-latest-container span.news-latest-title a {
	padding: 0;
	color: #333333;
	background: none;
}
div.news-latest-container span.news-latest-title a:hover {
	padding: 0;
	color: #cc0000;
	background: none;
}
div.news-latest-container span.news-latest-morelink {
	margin-left: 5px;
}
div.news-latest-container hr.clearer {
	clear: both;
}


.news-single-files {
	margin: 0; padding: 8px 0;
	line-height: 1.5em;
}
.news-single-files span.news-single-files-head {
	font-weight: bold;
}
.news-single-files td.news-single-files-label-td {
	padding-left: 5px;
}
.news-single-files span.news-single-files-size {
	padding-left: 5px;
}
.news-single-item .news-single-date {
	color: #999999;
	font-size: 100%;
	margin-top: 11px;
	font-weight:bold;
}
div.news-single-item div.news-single-date a{
	color: #999999;
	padding: 0;
}
div.news-single-item div.news-single-date a:hover{
	color: #cc0000;
	background: none;
}
.news-single-item .news-single-teaser {
	margin-top: 5px;
	font-weight: bold;
	line-height: 1.5em;
}
.news-single-item .news-single-teaser .news-single-image-img_default,
.news-single-item .news-single-teaser .news-single-image-img_left{
	float: left;
	margin: 3px 10px 10px 0px;
}
.news-single-item .news-single-teaser .news-single-image-img_right{
	float: right;
	margin: 3px 0px 10px 10px;
}
.news-single-item .news-single-teaser .news-single-image-img_right img,
.news-single-item .news-single-teaser .news-single-image-img_left img{
	border: 1px solid #cccccc;
}
.news-single-item .news-single-teaser p.news-single-imgcaption {
	font-size: 90%;
	line-height: normal;
	color: #999999;
	padding: 5px 0 0 0;
}
.news-single-item .clearer {
	clear: both;
}
.news-single-item .teaserbox img {
	border: 0;
}
.news-single-item .news-single-video {
	margin-top: 20px;
	margin-bottom: 10px;
}
div.news-single-item .news-single-backlink a {
	background-image: url(../zz_global_images/icon-back.png);
	background-repeat: no-repeat;
	padding-left: 17px;
	line-height: 1.5em;
}
div.news-single-item a.more-link {
	line-height: 1.5em;
}


div.contentpage .right .news-list-item a{
	padding: 0;
}
.news-list-item .news-list-date {
	color: #999999;
	font-size: 100%;
	margin-top: 11px;
	font-weight: bold;
}
div.news-list-item span.news-list-date a{
	color: #999999;
	padding: 0;
}
div.news-list-item span.news-list-date a:hover{
	color: #cc0000;
	background: none;
}
.news-list-item h3 a {
	color: #333333;
}
div.contentpage .right .news-list-item h3 a:hover {
	color: #cc0000;
	background: none;
}
.news-list-item .img_left,
.news-list-item .img_default {
	float: left;
	margin: 3px 10px 10px 0px;
}
.news-list-item .img_right {
	float: right;
	margin: 3px 0px 10px 10px;
}
.news-list-item p {
	padding: 0 0 5px 0;
}
.news-list-item hr.clearer {
	clear: both;
	float: left;
}
.news-list-item .news-list-morelink {
	margin-left: 5px;
}
div.contentpage .right .news-list-item .news-list-morelink a {
	padding: 2px 0px;
}
.news-list-item .news-list-teaser {
	float: left;
}
.news-list-item {
	float: left;
	border-bottom: 1px dotted #999999;
	margin: 5px 0px;
}
.news-list-item .tx-comments-count-wrap {
	margin-bottom: 8px;
	display: block;
	font-weight: bold;
	color: #cc0000;
}
.news-list-browse {
	float: right;
	text-align: right;
	margin-top: 5px;
	width: 100%;
}
.news-list-browse a{
	padding: 0px 3px; 
}
.pagebrowser-top .news-list-browse {
	border-bottom: 1px dotted #999999;
	padding-bottom: 10px;
	margin-bottom: 5px;
}
	

/* comments
--------------------------------------------------------------------------------*/
.tx-comments-comment-1, .tx-comments-comment-2 { border: 0; border-bottom: 1px dotted #999999; margin-bottom: 10px; padding: 0; }
.tx-comments-comment-name, .tx-comments-comment-date {
	color: #999999;
}
.tx-comments-comment-content {
	margin: 7px 0px 11px 0;
}
.tx-comments-comment-form IMG { margin-top: 5px; }
.tx-comments-comment-form BR { clear: left; }
.teaserbox .tx-comments-comment-form img { border-color: #999999; }
.tx-comments-comment-form label {
	padding: 0; margin: 0;
	margin: 5px 0;
	padding-top: 2px;
	display: block;
	float: left;
	width: 100px;
	padding-right: 7px;
}
.tx-comments-comment-form input[type="text"],
.tx-comments-comment-form textarea {
	padding: 2px;
	margin: 4px 0;
	display: block;
	float: left;
	width: 250px;
}
div.tx-comments-pi1 .no-comments {
	margin-bottom: 15px;
}
div.tx-comments-pi1 .tx-comments-closed {
	margin-top: 12px;
}


/* faq, dynamisch, statisch
--------------------------------------------------------------------------------*/
div.irfaq-dynamic-question-number {
	float: left;
	color: #cccccc;
	font-size: 64px;
	font-weight: bold;
}
div.irfaq-dynamic-question-text {
	float: left;
	width: 365px;
}
div.irfaq-dynamic-question-text p {
	font-size: 133%;
	margin: 30px 5px 0 12px;
	padding: 0;
	line-height: normal;
}
div.irfaq-dynamic-question-toggle {
	float: right;
	margin: 27px 8px 0 0;
	width: 24px;
}
ul.tx-irfaq-questions-list,
ul.tx-irfaq-questions-list li {
	list-style: none;
	margin: 0; padding: 0;
	background: none;
}

.contentpage .right ul.tx-irfaq-questions-list li a{
	padding: 0px;
	background: none;
}
ul.tx-irfaq-questions-list li a p{
	padding: 2px;
	background-image: url(../zz_global_images/icon-readmore.png);
	background-repeat: no-repeat;
	padding-left: 17px;
	color: #cc0000;
}
.contentpage .right ul.tx-irfaq-questions-list li a:hover{
	background: none;
}
ul.tx-irfaq-questions-list li a:hover p{
	color: #FFFFFF;
	background-color: #cc0000;
}

div.tx-irfaq-answer h2,
div.tx-irfaq-answer h2 p.bodytext,
div.tx-irfaq-answer p.bodytext  {
	padding: 0;
	margin: 0;
}
div.tx-irfaq-answer h2 {
padding-top: 35px;
}
div.tx-irfaq-answer a.back-link {
	background-image: url(../zz_global_images/icon-back.png);
	background-repeat: no-repeat;
	padding-left: 17px;
	line-height: 1.5em;
}


/* forms zbv
--------------------------------------------------------------------------------*/
div.tx-soapform-pi1 .formtitle {
	padding: 0 0 8px 0;
	margin: 0;
	color: #333333;
	font-size: 133%;
	font-weight: normal;
	line-height: normal;
}
div.tx-soapform-pi1 .hidden {
	display: none;
}
div.tx-soapform-pi1 .waittext {
	display: none;
	margin: 30px 0 20px 0;
	padding: 0;
} 

/* OA Login */
div.csc-frame-frame2 div.tx-crowd-pi1 {
	padding: 20px 0 10px 140px;
	background-image: url(../zz_global_images/icon-schloss.jpg);
	background-repeat: no-repeat;
	background-position: 40px 30px;
}
div.csc-frame-frame2 div.tx-crowd-pi1 div.fieldLine {
	margin-top: 7px;
}
div.csc-frame-frame2 div.tx-crowd-pi1 div.fieldLine label{
	float: left;
	font-weight: bold;
	text-align: right;
	width: 180px;
	margin: 3px 10px;
}
div.csc-frame-frame2 div.tx-crowd-pi1 div.submitContainer input{
	margin-top: 7px;
}
div.csc-frame-indent p.bodytext {
	margin-left: 338px;
}


/* quicksearch
--------------------------------------------------------------------------------*/
div.sgPageBrowserResultMessage {
	margin-top: 25px;
	font-size: 117%;
	margin-bottom: 15px;
}
div.sgPageBrowserRange {
	float: left;
	padding: 11px 0px;
}
div.sgPageBrowser {
	float: right;
	padding: 11px 0px;
}
div.sgPageBrowser span{
	padding: 4px;
}
div#sgQuicksearch-item {
	clear: both;
	border-bottom: 1px dotted #999999;
	padding: 0px 11px;
}
div.sgquicksearch-container {
	border-top: 1px dotted #999999;
	float: left;
	width: 100%;
}
div.sgquicksearch-container p{
	padding-bottom: 0;
	font-weight: bold;
}
div.sgquicksearch-container .even {
	background: #f1f1f1;
}


/* table
--------------------------------------------------------------------------------*/
table.contenttable,
table.contenttable tr,
table.contenttable tr td {
	padding: 0;
}
table.contenttable tr td {
	line-height: 1.5em;
}
table.contenttable {
	min-width: 50%;
	border-collapse: collapse;
	margin-bottom: 11px;
}
table.rahmen {
	border-collapse: collapse;
	min-width: 50%;
	margin-bottom: 11px;
}

table.rahmen tr td {
	border-top: 1px dotted #a7a7a7;
	border-bottom: 1px dotted #a7a7a7;
	border-left: 1px solid #a7a7a7;
	border-right: 1px solid #a7a7a7;
	padding: 2px 8px;
}
table.contenttable tr th,
table.rahmen tr th {
	border: 0px;
	padding: 6px 1px;
	color: #cc0000;
	font-weight: bold;
}
table.rahmen tr td.grau,
table.contenttable tr td.grau {
	background: #ebebeb;
}


/* podcast, webradio, gvpartner
--------------------------------------------------------------------------------*/
.tx-mmscastlist-pi1,
.tx-mmscastlist-pi2,
.tx-mmscastlist-pi3 {
	margin-bottom: 20px;
	float: left;
}
.tx-mmscastlist-pi1 .pageBrowser,
.tx-mmscastlist-pi2 .pageBrowser,
.tx-mmscastlist-pi3 .pageBrowser {
	text-align: right;
	float: right;
}
.tx-mmscastlist-pi1 .pageBrowser span,
.tx-mmscastlist-pi2 .pageBrowser span,
.tx-mmscastlist-pi3 .pageBrowser span {
	padding: 2px;
}
.tx-mmscastlist-pi1 .pageBrowser span.page-cur,
.tx-mmscastlist-pi2 .pageBrowser span.page-cur,
.tx-mmscastlist-pi3 .pageBrowser span.page-cur {
	padding: 4px;
}

.pc-header {
	border-top: 1px dotted #999999;
}
.pc-header,
.pc-record {
	border-bottom: 1px dotted #999999;
	float: left;
	width: 472px;
	padding: 11px 0px;
}
.pc-record-grey {
	border-bottom: 1px dotted #999999;
	float: left;
	width: 472px;
	padding: 11px 0px;
	background: #f1f1f1;
}
.pc-num {
	float: left;
	width: 33px;
	margin-right: 11px;
	margin-left: 11px;
	display: inline;
	font-weight: bold;
}
.pc-content {
	float: right;
	width: 250px;
	margin-right: 11px;
}
.pc-header .pc-name {
	margin-left: 55px;
}
.pc-name {
	width: 145px;
	float: left;
	margin-right: 11px;
	font-weight: bold;
}
.tx-mmscastlist-pi3 .pc-name {
	width: 406px;
}
.tx-mmscastlist-pi1 div.formBox .searchInput,
.tx-mmscastlist-pi2 div.formBox  .searchInput,
.tx-mmscastlist-pi3 div.formBox  .searchInput {
	background-image: url(../zz_global_images/icon-search.png);
	background-repeat: no-repeat;
	background-position: 4px 1px;
	padding-left: 25px;
	color: #5e5e5e;
}
.tx-mmscastlist-pi1 input[type="text"],
.tx-mmscastlist-pi2 input[type="text"] {
	padding: 0 0 1px 0;
}
.tx-mmscastlist-pi1 p.count,
.tx-mmscastlist-pi2 p.count,
.tx-mmscastlist-pi3 p.count {
	padding: 0;
	margin: 10px 0 0 0;
	font-size: 133%;
}
.tx-mmscastlist-pi1 p.updated,
.tx-mmscastlist-pi2 p.updated,
.tx-mmscastlist-pi3 p.updated {
	padding: 0;
	margin: 0;
}
div.contentpage .right a.asc {
	background-image: url(../zz_global_images/icon-asc.png);
	background-repeat: no-repeat;
	padding-right: 16px;
	background-position: 100% 50%
}
div.contentpage .right a.desc {
	background-image: url(../zz_global_images/icon-desc.png);
	background-repeat: no-repeat;
	padding-right: 16px;
	background-position: 100% 50%
}


/* plz
--------------------------------------------------------------------------------*/
.tx_mms_office_search_formBox .tx_mms_office_search_inputContainer {
	margin-bottom: 25px;
}
div.tx-mmsofficesearch-pi1 {
	margin-bottom: 20px;
	float: left;
}
.tx-mmsofficesearch-pi1 .pageBrowser {
	text-align: right;
	float: right;
}
.tx_mms_office_search_header {
	border-top: 1px dotted #999999;
}
.tx_mms_office_search_header,
.tx_mms_office_search_record {
	border-bottom: 1px dotted #999999;
	float: left;
	width: 472px;
	padding: 11px 0px;
}
.tx_mms_office_search_record_grey {
	border-bottom: 1px dotted #999999;
	float: left;
	width: 472px;
	padding: 11px 0px;
	background: #f1f1f1;
}
.tx-mmsofficesearch-pi1 .tx_mms_office_search_header_zip {
	float: left;
	width: 47px;
	margin-right: 11px;
	margin-left: 11px;
	display: inline;
	font-weight: bold;
}
.tx-mmsofficesearch-pi1 .tx_mms_office_search_header_city {
	float: left;
	width: 160px;
	margin-right: 11px;
	display: inline;
	font-weight: bold;
}
.tx-mmsofficesearch-pi1 .tx_mms_office_search_header_office {
	float: left;
	width: 150px;
	margin-right: 11px;
	display: inline;
	font-weight: bold;
}
.tx-mmsofficesearch-pi1 .tx_mms_office_search_header_details {
	float: left;
	width: 60px;
	margin-right: 11px;
	display: inline;
	font-weight: bold;
	text-align: right;
}
.tx-mmsofficesearch-pi1 .tx_mms_office_search_record_zip {
	float: left;
	width: 47px;
	margin-right: 11px;
	margin-left: 11px;
	display: inline;
}
.tx-mmsofficesearch-pi1 .tx_mms_office_search_record_city {
	float: left;
	width: 160px;
	margin-right: 11px;
	display: inline;
}
.tx-mmsofficesearch-pi1 .tx_mms_office_search_record_office {
	float: left;
	width: 150px;
	margin-right: 11px;
	display: inline;
}
.tx-mmsofficesearch-pi1 .tx_mms_office_search_record_details {
	float: left;
	width: 60px;
	margin-right: 11px;
	display: inline;
	text-align: right;
}
#tx_mms_office_search_detailscontainer #mappanel {
	float: left;
	width: 610px;
	height: 470px;
	margin-top: 11px;
}
#tx_mms_office_search_detailscontainer #mappanel a,
#tx_mms_office_search_detailscontainer #mappanel a:hover{
	background: none;
	outline: none;
}
#tx_mms_office_search_detailscontainer #infopanel {
	float: right;
	width: 260px;
	height: 200px;
	margin-top: 100px;
	margin-right: 10px;
}
#tx_mms_office_search_detailscontainer #infopanel h2{
	padding: 0;
}


/* allgemeine suchbox
--------------------------------------------------------------------------------*/
.tx-sgmultisearchbox-pi1 .multisearch-hide {
	display: none;
}
.tx-sgmultisearchbox-pi1 .multisearch-show {
	display: block;
}

.tx-sgmultisearchbox-pi1 input{
	margin: 0;
}
.sg-multisearch-cnt-select select{
	margin: 0 5px 0 0;
	float: left;
	color: #5e5e5e;
}
.sg-multisearch-cnt-form input[type="text"]{
	width: 175px;
	margin: 0 5px 0 0;
	float: left;
}
.sg-multisearch-cnt-form input[type="submit"]{
	margin: 0;
	float: left;
}
.sg-multisearch-cnt-form .searchInput {
	background-image: url(../zz_global_images/icon-search.png);
	background-repeat: no-repeat;
	background-position: 4px 1px;
	padding-left: 25px;
	color: #5e5e5e;
} 


/* solr
--------------------------------------------------------------------------------*/
.onlineapppage .col_1-2 {
	float: left;
	width: 726px;
}
.tx-solr #tx-solr-search-functions {
	float: left;
	width: 230px;
	margin: 0px 6px;
}
.tx-solr #tx-solr-search {
	float: right;
	width: 472px;
	margin: 0px 6px;
}
.tx-solr h4 {
	padding: 0px 0px 0px 23px;
	background: url(../zz_global_images/icon-solr-functions.png) no-repeat 0 50%;
	margin: 0;
	color: #333333;
	font-size: 133%;
	font-weight: normal;
	border-bottom: 1px dotted #999999;
	line-height: 27px;
}
.tx-solr ul {
	padding: 0;
	margin: 0;
}
.tx-solr #tx-solr-search-functions #tx-solr-faceting ul li {
	border-bottom: 1px dotted #999999;
	background: none;
	padding-left: 20px;
}
.tx-solr #tx-solr-search-functions #tx-solr-faceting ul li a{
	background-image: url(../zz_global_images/checkbox-false.png);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	padding-left: 23px;
	line-height: 27px;
}
.tx-solr #tx-solr-search-functions #tx-solr-faceting #tx-solr-facets-in-use ul li a {
	background-image: url(../zz_global_images/checkbox-true.png);
}
.tx-solr #tx-solr-search-functions #tx-solr-sorting ul li {
	background: none;
	border-bottom: 1px dotted #999999;
	padding-left: 20px;
	line-height: 27px;
}
.tx-solr .facet-path {
	margin-top: 25px;
}
.tx-solr #tx-solr-sorting {
	margin-top: 25px;
}
.tx-solr #tx-solr-facets-in-use {
	margin-bottom: 25px;
}
.tx-solr span.hit-count {
	font-size: 90%;
	color: #999999;
}

.tx-solr #tx-solr-search {
	margin-bottom: 25px;
}
.tx-solr #tx-solr-search form#tx-solr-search-form-pi-results {
	margin-bottom: 25px;
}
.tx-solr .solr-rspage {
	height: 35px;
	margin-top: 11px;
}
.tx-solr .solr-rspage form select {
	margin-left: 4px;
}
.tx-solr form input.tx-solr-q {
	background-image: url("../zz_global_images/icon-search.png");
	background-repeat: no-repeat;
	background-position: 4px 1px;
	padding-left: 25px;
	color: #5e5e5e;
}
.tx-solr .search-result-header {
	padding-bottom: 6px;
	height: 25px;
	width: 472px;
	float: left;
	border-bottom: 1px dotted #999999;
}
.tx-solr .search-result-header .solr-range {
	float: left;
	margin-right: 11px;
	padding: 6px 0;
}
.tx-solr .search-result-header .solr-pb {
	float: right;
}
div.onlineapppage div.middlecnt .tx-solr #tx-solr-search ol {
	margin: 0px 0px 5px 0;
	float: left;
	width: 100%;
	border-bottom: 1px dotted #999999;
}
div.onlineapppage div.middlecnt .tx-solr #tx-solr-search li {
	background: none;
	padding: 0;
	margin: 11px 0px;
}
div.onlineapppage div.middlecnt .tx-solr #tx-solr-search h2 {
	margin-top: 20px;
}
div.onlineapppage div.middlecnt .tx-solr #tx-solr-search h3.results-topic {
	font-size: 100%;
	color: #cc0000;
}
div.onlineapppage div.middlecnt .tx-solr #tx-solr-search .results-teaser p {
	padding: 0;
	padding-bottom: 5px;
}
div.onlineapppage div.middlecnt .tx-solr #tx-solr-search span.results-highlight {
	font-weight: bold;
}
div.onlineapppage div.middlecnt .tx-solr #tx-solr-search .results-teaser p.solr-additional-info {
	border-top: 1px dotted #999999;
	padding-bottom: 15px;
	padding-top: 5px;
}
div.onlineapppage div.middlecnt .tx-solr #tx-solr-search .results-teaser p.solr-file-pdf {
	padding: 6px 0px 6px 32px;
	margin-bottom: 5px;
	background-image: url(../zz_global_images/li-pdf.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
}
div.onlineapppage div.middlecnt .tx-solr #tx-solr-search .results-teaser p.solr-file-xls {
	padding: 6px 0px 6px 32px;
	margin-bottom: 5px;
	background-image: url(../zz_global_images/li-excel.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
}
div.onlineapppage div.middlecnt .tx-solr #tx-solr-search .results-teaser p.solr-file-doc {
	padding: 6px 0px 6px 32px;
	margin-bottom: 5px;
	background-image: url(../zz_global_images/li-word.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
}
div.onlineapppage div.middlecnt .tx-solr #tx-solr-search .results-teaser p.solr-file-ppt {
	padding: 6px 0px 6px 32px;
	margin-bottom: 5px;
	background-image: url(../zz_global_images/li-powerpoint.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
}
div.onlineapppage div.middlecnt .tx-solr #tx-solr-search .results-teaser p.solr-file-zip {
	padding: 6px 0px 6px 32px;
	margin-bottom: 5px;
	background-image: url(../zz_global_images/li-zip.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
}
div.onlineapppage div.middlecnt .tx-solr #tx-solr-search .results-teaser p.solr-file-others {
	padding: 6px 0px 6px 32px;
	margin-bottom: 5px;
	background-image: url(../zz_global_images/li-image.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
}
.tx-solr .spelling-suggestions {
	margin-bottom: 25px;
}
.tx-solr .tx-pagebrowse-pi1 {
	float: right;
	height: 25px;
	padding-top: 4px;
}
div.onlineapppage div.middlecnt .tx-solr #tx-solr-search .tx-pagebrowse-pi1 li {
	padding: 0px 3px;
	border: 0;
}

/* autosuggest */
input.autocompleter-loading {
	background-image: url(/typo3conf/ext/solr/resources/images/jquery-ui/ui-anim_basic_16x16.gif);
	background-position: right center;
	background-repeat: no-repeat;  
}
ul.autocompleter-choices {
	position: absolute;
	margin: 0;
	padding: 0;
	list-style: none;
	border: 1px solid #cccccc;
	border-top: 0;
	background-color: white;
	text-align: left;
	z-index: 50;
	width: 250px !important;
}
ul.autocompleter-choices li {
	position: relative;
	padding: 2px 6px;
	cursor: pointer;
	font-weight: normal;
	font-size: 100%;
}
ul.autocompleter-choices li.autocompleter-selected {
	background-color: #cc0000;
	color: #FFFFFF;
}
ul.autocompleter-choices span.autocompleter-queried {
	font-weight: bold;
	color: #cc0000;
}
ul.autocompleter-choices li span.hitcount {
	font-weight: normal;
	padding-left: 7px;
}
ul.autocompleter-choices li.autocompleter-selected span.autocompleter-queried {
	color: #FFFFFF;
	font-weight: normal;
}
ul.autocompleter-choices li.autocompleter-selected span.hitcount {
	background-color: #cc0000;
	color: #fff;
}


/* autosuggest */
input.autocompleter-loading {
	background-image: url(/typo3conf/ext/solr/resources/images/jquery-ui/ui-anim_basic_16x16.gif);
	background-position: right center;
	background-repeat: no-repeat;  
}
ul.autocompleter-choices {
	position: absolute;
	margin: 0;
	padding: 0;
	list-style: none;
	border: 1px solid #cccccc;
	border-top: 0;
	background-color: white;
	text-align: left;
	z-index: 50;
	width: 250px !important;
}
ul.autocompleter-choices li {
	position: relative;
	padding: 2px 6px;
	cursor: pointer;
	font-weight: normal;
	font-size: 100%;
}
ul.autocompleter-choices li.autocompleter-selected {
	background-color: #cc0000;
	color: #FFFFFF;
}
ul.autocompleter-choices span.autocompleter-queried {
	font-weight: bold;
	color: #cc0000;
}
ul.autocompleter-choices li span.hitcount {
	font-weight: normal;
	padding-left: 7px;
	display: none;
}
ul.autocompleter-choices li.autocompleter-selected span.autocompleter-queried {
	color: #FFFFFF;
	font-weight: normal;
}
ul.autocompleter-choices li.autocompleter-selected span.hitcount {
	background-color: #cc0000;
	color: #fff;
}


/* Gema im Netz
--------------------------------------------------------------------------------*/
div.relatedcnt div.gemaimnetz a {
	padding: 0;
	font-weight: normal;
	color: #333333;
	display: block;
	padding: 6px 0px 6px 32px;
	line-height: 24px;
	border-bottom: 1px dotted #999999;
	background-position: 0px 50%;
	background-repeat: no-repeat;
}
div.relatedcnt div.gemaimnetz a:hover {
	padding: 6px 0px 6px 38px;
	background-position: 6px 50%;
	background-color: #cc0000;
	color: #FFFFFF;
}

div.relatedcnt a.smlink-rss {
	background-image: url(../zz_global_images/gin-rss.jpg);
}
div.relatedcnt a.smlink-rss:hover {
	background-image: url(../zz_global_images/gin-rss-ho.jpg);
}
div.relatedcnt a.smlink-twitter {
	background-image: url(../zz_global_images/gin-twitter.jpg);
}
div.relatedcnt a.smlink-twitter:hover {
	background-image: url(../zz_global_images/gin-twitter-ho.jpg);
}
div.relatedcnt a.smlink-myspace {
	background-image: url(../zz_global_images/gin-myspace.jpg);
}
div.relatedcnt a.smlink-myspace:hover {
	background-image: url(../zz_global_images/gin-myspace-ho.jpg);
}
div.relatedcnt a.smlink-gemablog {
	background-image: url(../zz_global_images/gin-gemablog.jpg);
}
div.relatedcnt a.smlink-gemablog:hover {
	background-image: url(../zz_global_images/gin-gemablog-ho.jpg);
}
div.relatedcnt a.smlink-flickr {
	background-image: url(../zz_global_images/gin-flickr.jpg);
}
div.relatedcnt a.smlink-flickr:hover {
	background-image: url(../zz_global_images/gin-flickr-ho.jpg);
}
div.relatedcnt a.smlink-facebook {
	background-image: url(../zz_global_images/gin-facebook.jpg);
}
div.relatedcnt a.smlink-facebook:hover {
	background-image: url(../zz_global_images/gin-facebook-ho.jpg);
}

/* @Twitter */
.right .teaserbox div#twitter_div a#twitter-link {
	background-image: url(../zz_global_images/icon-readmore.png);
	background-repeat: no-repeat;
	padding-left: 17px;
	float: left;
}
.right .teaserbox div#twitter_div ul li a {
	font-weight: normal;
	font-size: 90%;
	color: #666666;
	padding: 0;
}
.right .teaserbox div#twitter_div ul li a:hover {
	background: transparent;
	color: #333333;
}
.right .teaserbox div#twitter_div ul li span a {
	font-weight: bold;
	font-size: 100%;
	color: #cc0000;
	padding: 2px;
}
.right .teaserbox div#twitter_div ul li span a:hover {
	color: #FFFFFF;
	background-color: #cc0000;
}
.right .teaserbox div#twitter_div ul li {
	padding: 0 0 15px 0;
	background: transparent;
}